## ros-indigo-grid-map-demos 1.6.1

=== debian/changelog ===
ros-indigo-grid-map-demos (1.6.1-0trusty) trusty; urgency=high

  * Updated host changes.
  * Updated author e-mail address.
  * Contributors: Peter Fankhauser, Péter Fankhauser

 -- Péter Fankhauser <pfankhauser@anybotics.com>  Tue, 26 Feb 2019 23:00:00 -0000

ros-indigo-grid-map-demos (1.6.0-0trusty) trusty; urgency=high

  * Fixed compatibility issue with OpenCV 3 (#140 <https://github.com/ethz-asl/grid_map/issues/140>).
  * Fixing cpp-check warnings and errors.
  * Fixed dependencies for grid_map_demos.
  * Updated terrain for filters demo.
  * Updated filter demo chain.
  * Contributors: Perry Franklin, Péter Fankhauser

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Thu, 23 Nov 2017 23:00:00 -0000

ros-indigo-grid-map-demos (1.5.2-0trusty) trusty; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 24 Jul 2017 22:00:00 -0000

ros-indigo-grid-map-demos (1.5.1-0trusty) trusty; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 24 Jul 2017 22:00:00 -0000

ros-indigo-grid-map-demos (1.5.0-0trusty) trusty; urgency=high

  * Added demo for octomap to grid map conversion.
  * Updated installation for demos.
  * General performance improvements, cleanups, and reformatting.
  * Contributors: Jeff Delmerico, Peter Fankhauser

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 17 Jul 2017 22:00:00 -0000

ros-indigo-grid-map-demos (1.4.2-0trusty) trusty; urgency=high

  * Addressing C++ compiler warnings.
  * Contributors: Peter Fankhauser

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 23 Jan 2017 23:00:00 -0000

ros-indigo-grid-map-demos (1.4.1-0trusty) trusty; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Sat, 22 Oct 2016 22:00:00 -0000

ros-indigo-grid-map-demos (1.4.0-0trusty) trusty; urgency=high

  * Added Grid Map RViz plugin to RViz configuration.
  * Contributors: Peter Fankhauser

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Sun, 21 Aug 2016 22:00:00 -0000

ros-indigo-grid-map-demos (1.3.3-0trusty) trusty; urgency=high

  * Release for ROS Kinetic.
  * Contributors: Peter Fankhauser

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 09 May 2016 22:00:00 -0000

ros-indigo-grid-map-demos (1.3.2-0trusty) trusty; urgency=high

  * Updated dependency to OpenCV for compatibility with ROS Kinetic and OpenCV 2/3.
  * Contributors: Peter Fankhauser

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 09 May 2016 22:00:00 -0000

ros-indigo-grid-map-demos (1.3.1-0trusty) trusty; urgency=high

  * Updated grid map loader demo.
  * Contributors: Peter Fankhauser

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 09 May 2016 22:00:00 -0000

ros-indigo-grid-map-demos (1.3.0-0trusty) trusty; urgency=high

  * Added new demonstrators for OpenCV based operations.
  * Resolving build errors for OpenCV.
  * Added comment on iterator performance (#45 <https://github.com/ethz-asl/grid_map/issues/45>).
  * Contributors: Peter Fankhauser

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 25 Apr 2016 22:00:00 -0000

ros-indigo-grid-map-demos (1.2.0-0trusty) trusty; urgency=high

  * New iterator_benchmark demo to exemplify the usage of the iterators and their computational performance.
  * Added new move_demo to illustrate the difference between the move and setPosition method.
  * Contributors: Péter Fankhauser, Christos Zalidis, Daniel Stonier

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Wed, 02 Mar 2016 23:00:00 -0000

ros-indigo-grid-map-demos (1.1.3-0trusty) trusty; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Sun, 10 Jan 2016 23:00:00 -0000

ros-indigo-grid-map-demos (1.1.2-0trusty) trusty; urgency=high

  * Should fix errors on build server regarding Eigen3 and visualization_msgs dependencies.

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Sun, 10 Jan 2016 23:00:00 -0000

ros-indigo-grid-map-demos (1.1.1-0trusty) trusty; urgency=high

  * Changes to CMakeLists.txt to enable compatibility with Ubuntu Saucy.

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Sun, 10 Jan 2016 23:00:00 -0000

ros-indigo-grid-map-demos (1.1.0-0trusty) trusty; urgency=high

  * added installation instructions in CMakeLists
  * updated demo for new ellipse iterator tool
  * general improvements and bugfixes

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Thu, 07 Jan 2016 23:00:00 -0000

ros-indigo-grid-map-demos (1.0.0-0trusty) trusty; urgency=high

  * release for Springer ROS Book Chapter

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Thu, 19 Nov 2015 23:00:00 -0000
