=== debian/control ===
Source: ros-indigo-grid-map-demos
Section: misc
Priority: extra
Maintainer: Péter Fankhauser <pfankhauser@anybotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-cv-bridge, ros-indigo-geometry-msgs, ros-indigo-grid-map-core, ros-indigo-grid-map-cv, ros-indigo-grid-map-filters, ros-indigo-grid-map-loader, ros-indigo-grid-map-msgs, ros-indigo-grid-map-octomap, ros-indigo-grid-map-ros, ros-indigo-grid-map-rviz-plugin, ros-indigo-grid-map-visualization, ros-indigo-octomap-msgs, ros-indigo-roscpp, ros-indigo-sensor-msgs
Homepage: http://github.com/ethz-asl/grid_map
Standards-Version: 3.9.2

Package: ros-indigo-grid-map-demos
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-cv-bridge, ros-indigo-geometry-msgs, ros-indigo-grid-map-core, ros-indigo-grid-map-cv, ros-indigo-grid-map-filters, ros-indigo-grid-map-loader, ros-indigo-grid-map-msgs, ros-indigo-grid-map-octomap, ros-indigo-grid-map-ros, ros-indigo-grid-map-rviz-plugin, ros-indigo-grid-map-visualization, ros-indigo-octomap-msgs, ros-indigo-roscpp, ros-indigo-sensor-msgs
Description: Demo nodes to demonstrate the usage of the grid map library.
